
/* YOTPO */

#yotpo-testimonials-custom-tab,
.yotpo.yotpo-main-widget {
    color: #000;
    font-family: "PlainLight",sans-serif !important;
    font-weight: 100;
    margin-bottom: 2rem !important;
}
.write-question-review-buttons-container .yotpo-default-button.write-question-review-button .write-question-review-button-text.font-color-gray-darker,
.yotpo-reviews-header .reviews-header .reviews-amount,
.filters-dropdown .yotpo-dropdown-button .selected {
    font-family: 'PlainRegular' !important;
    font-weight: 100 !important;
}

#yotpo-testimonials-custom-tab .yotpo-nav-primary .yotpo-nav-tab .yotpo-nav-wrapper span,
.yotpo .yotpo-nav ul .yotpo-nav-tab .yotpo-nav-wrapper span {
    color: #000;
    font-weight: 100 !important;
}
#yotpo-testimonials-custom-tab .yotpo-nav-primary .yotpo-nav-tab.yotpo-active .yotpo-nav-wrapper span,
.yotpo .yotpo-nav ul .yotpo-nav-tab.yotpo-active .yotpo-nav-wrapper span {
    font-family: 'PlainRegular' !important;
    color: #a7a7a9;
}
#yotpo-testimonials-custom-tab .yotpo-nav-primary .yotpo-nav-tab.yotpo-active:hover .yotpo-nav-wrapper span,
.yotpo .yotpo-nav ul .yotpo-nav-tab.yotpo-active:hover .yotpo-nav-wrapper span {
    color: #000;
}

.yotpo .yotpo-regular-box {
    margin: 0 !important;
}
.yotpo .yotpo-display-wrapper .yotpo-regular-box {
    padding: 25px 0 10px;
}
.yotpo .yotpo-display-wrapper .yotpo-regular-box .bottom-line-items {
    margin-bottom: 0;
}
.yotpo-bottomline .yotpo-stars {
    margin-right: 10px !important;
}
.yotpo-modal-logo,
.yotpo .yotpo-small-box {
    display: none;
}
.yotpo .yotpo-regular-box:first-child {
    border: 0 none;
}
.text-m.write-review-btn-hidden,
.write-review-button,
.yotpo-first-review,
.yotpo-footer .footer-actions {
    display: none !important;
}
.yotpo .yotpo-label-container {
    display: none;
}

.yotpo-bottomline.pull-left {
    margin-bottom: 12px;
}

.yotpo-nav-content .yotpo-bottomline.pull-left {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.filters-dropdown .yotpo-dropdown-button {
    display: flex;
}

#yotpo-testimonials-custom-tab .yotpo-popup-box-medium.yotpo-modal-bottom-line {
    border: 0 none;
}

.yotpo-popup-box-small.yotpo-nav.yotpo-nav-primary {
    border-bottom: 1px solid #e3e3e3;
}

.yotpo .yotpo-modal-dialog .yotpo-bottomline .yotpo-stars .yotpo-icon.yotpo-icon-star.rating-star.pull-left {
    font-size: 26px;
}

#yotpo_input_free_text_search,
.yotpo-nav-content .filters-dropdown .yotpo-dropdown-button,
.write-question-review-buttons-container .write-question-review-button.yotpo-default-button {
    border-radius: 0;
}

.yotpo-nav-content .filters-container .filters-container-title {
    font-family: 'PlainRegular' !important;
    font-weight: 100 !important;
    padding-bottom: 0;
}

@media screen and (min-width: 768px) {
    .yotpo-footer {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
}